<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>CATALAN</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>44</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>CONFIGURACIÓ</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>VERIFICANT ELS PARÀMETRES</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>REINICIEU EL TELÈFON I COMPLETEU LA INSTAL·LACIÓ</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>CITA</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>HORA</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>DE</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>SAF. D'ENTR.</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>HORA</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Activa la sincronització</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>ESTAT</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>ASSUMP.</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>ERROR DE SINCRONITZACIÓ</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SINCRONITZA ARA</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>AVUI</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>PARÀMETRES DEL COMPTE</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTOMÀTICA</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>CANCEL·LA</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>FET</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>CANVIEU ELS PARÀMETRES D'USUARI A ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUAL</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>INICIA ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>OPCIONS DE SINCR.</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Itinerància</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>CONTINGUT DE SINC.</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>TIPUS DE SINCRONIT.</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>NOM DEL PUNT D'ACCÉS</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>CANCEL·LA</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>ERROR DE CONNEXIÓ</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMINI</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>FET</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>ADREÇA DE CORREU ELECTRÒNIC</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>NOM</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>COGNOMS</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>CONTRASENYA</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>ADREÇA DEL SERVIDOR</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>CONFIGURAC.</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>NOM D'USUARI</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>NOM D'USUARI O CONTRASENYA ERRONI</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>